/* 
    Created on : Aug 11, 2016, 3:14:18 PM
    Author     : Yanto
*/

div.img-wrapper .ket {
    line-height: 25px;
    min-height: 25px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    transition: all 0.3s ease 0s;
    z-index: 1;
    background: rgba(0, 0, 0, 0.3);
    color: orange;
    padding: 10px;
}
div.img-wrapper .gambar {
    height: 100%;
    width: 100%;
}
.h500 {
    height: 500px;
    overflow-y: scroll;
    overflow-x:hidden;
}
.back-biru {
    background-color: #2d5e8f;
}
.back-abu {
    background-color: #eee;
}
.t_white {
    color: #fff;
}
.t_red {
    color: #ed1c24;
}
.t_yellow {
    color: #ffcc00;
}.t_blue {
    color: #00aeef;
}
.tabel_ll {
    font-family: arial, tahoma, sans-serif;
    font-size: 11px;
}
.rata-kanan {
    text-align: right;
}
.back_hitam {
    background-color: #262424;
}
.border_top {
    border-top: 1px #2d5e8f dashed;
}
.profil ul, ol
{
    list-style: outside;
    margin: initial;
    padding: 0 0 0 40px;
}

.profil li
{
    list-style: outside;
}

.profil p{
	font-family: Calibri;
	text-align:justify;
    font-size: 17px;
}
.profil h1{
    font-size: 36px;
}
.profil h2{
    font-size: 24px;
}
.profil h3{
    font-size: 18px;
}
.profil h4{
    font-size: 16px;
}
.profil h5{
    font-size: 12px;
}
.galery_text {
    position: absolute; 
    bottom: 5px; 
    left: 5px; 
    width: 100%; 
    background: rgba(0, 0, 0, 0.3);
    color: orange;
    line-height: 25px;
    min-height: 25px;
    padding: 10px;
}
.baris {
      height: 52px;
      line-height: 52px;
      color: yellow;
}
.baris_inner {
      display: inline-block;
      vertical-align: middle;
      line-height: normal;
}
.pad_l_20 {
    padding-left: 20px;
}
